How can you automate the ZAM Client upgrade from 7.0 to 7.5? If I run the setup.exe for 7.5 it generates an error saying a previous version was detected, please uninstall it first. I would have thought there would be some kind of upgrade switch.

Thanks

Lenny